Server Requirements

To run Eagle Booking we recommend your host supports:

PHP version 7.0 or greater
MySQL version 5.6 or greater OR MariaDB version 10.0 or greater 
memory_limit 128M 
post_max_size 32M 
upload_max_filesize 32M

Please note: Some payment gateways like Stripe requires an SSL Certificate to be installed on your server.

Ask for it

Here’s a letter you can send to your host:

I’m interested in running the open-source WordPress <https://wordpress.org/> web software and I was wondering if my account supported the following:

  • PHP 7.0 or greater
  • MySQL 5.6 or greater OR MariaDB 10.0 or greater
  • Nginx or Apache with mod_rewrite module
  • HTTPS support

Thanks!

Was this article helpful?

Related Articles